Asterisk-FastAGI

Prerequisites

Asterisk-FastAGI declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Asterisk::AGI0asterisk-perl-1.03111.43
Net::Server::PreFork0Net-Server-2.008114.29
perl5.6.0perl0.00